All Objects| Statics| Objects| KJSEmbed Objects| Qt Objects| KDE Objects| Exceptions| Uncreatable Objects

# Pixmap

Bindings for the Pixmap class.

## Properties

Type | Name | Value
--- | --- | ---
int | All | 4
int | Blue | 2
int | CrossDiagonalGradient | 3
int | DiagonalGradient | 2
int | EastLite | 6
int | EllipticGradient | 7
int | Gray | 3
int | Green | 1
int | HorizontalGradient | 1
int | NELite | 7
int | NWLite | 1
int | NorthLite | 0
int | PipeCrossGradient | 6
int | PyramidGradient | 4
int | RectangleGradient | 5
int | Red | 0
int | SELite | 5
int | SWLite | 3
int | SouthLite | 4
int | VerticalGradient | 0
int | WestLite | 2

## Methods

createHeuristicMask(...)
depth(...)
fill(...)
height(...)
isNull(...)
mask(...)
rect(...)
resize(...)
setMask(...)
size(...)
width(...)